body,
html {
    margin: 0;
    padding: 0;
}

body {
    color: $biscay;
    line-height: 1.5;
    font-weight: 300;
    background-color: $vista-white;
    font-family: $font-popins;
    line-height: normal;
    overflow-x: hidden;
    overflow-y: scroll;
    cursor: none;
}

a, a:hover {
    text-decoration: none;
    color: $biscay;
    font-weight: 500;
}

*,
:after,
:before {
  box-sizing: border-box;
}
